View Issue Details

IDProjectCategoryView StatusLast Update
0001584Dracca[All Projects] Generalpublic2016-10-24 22:40
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.1 
Target VersionFixed in Version1.10.1 
Summary0001584: Le N°265 n'est pas facilement atteignable
DescriptionJe pense qu'il faudrait ajouter un lien du {52, 125, 111, 160} vers le 265 (où on trouve le kerranos), histoire de donner plus de chances au lecteur de le trouver.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001605 CloseXenos Impossible d'ouvrir la chambre de Domiarr 

Activities

Xenos

Xenos

2016-10-24 22:04

administrator   ~0002698

On pourra donc le récupérer aussi au 286, quand on a vaincu les Brignis (avec l'aimable remarque de Domiarr qui va bien, évidemment)

Issue History

Date Modified Username Field Change
2016-07-04 21:50 Xenos New Issue
2016-07-04 21:50 Xenos Status New => Understood
2016-07-28 23:42 Xenos Relationship added related to 0001605
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-24 21:54 Xenos Assigned To => Xenos
2016-10-24 21:54 Xenos Status Understood => In progress
2016-10-24 22:04 Xenos Note Added: 0002698
2016-10-24 22:04 Xenos Status In progress => Ready
2016-10-24 22:04 Xenos Resolution open => fixed
2016-10-24 22:39 Xenos Status Ready => Resolved
2016-10-24 22:39 Xenos Fixed in Version => 1.10.1
2016-10-24 22:40 Xenos Status Resolved => Close